Subject: Re: CCL:moving molecules

From: "Mark A. Thompson" <[email-masked]>
Date: Thu, 23 Aug 2001 15:33:18 -0700

You can try ArgusLab.  Freely available from www.planaria-software.com
(Use the manipulator to move selected atoms.)

Mark

-------------------------------------------------------------------------
home page: http://members.home.net/markt158/

----- Original Message -----
From: "Alice NgarKit Ko" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, August 23, 2001 12:46 PM
Subject: CCL:moving molecules

> Hi all,
>
> Does anyone know how to move molecules around?  I want to move some water
> molecules in some specific area inside my protein.  But I don't know the
> xyz coordinates of the target locations.  I would like to be able to
> visualize the protein and the water molecules, and then just use the mouse
> to drag the water molecules into my protein.  Is there any software out
> there can do that?  I would appreciate any suggestion.
>
> Thank you very much
>
> Alice
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]